@charset 'UTF-8';

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
textarea {
	font: inherit;
}
p small {
    font-size: 10px;
}

/* apply a natural box layout model to all elements */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	/* Reverse this on elements with: box-sizing: content-box; */

/* CLEARFIX **********************************************//* For modern browsers */
.clearfix:before, .clearfix:after {
	content:"";
	display:table;
}
.clearfix:after {
	clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
	zoom:1;
}
/* GLOBALS **********************************************/
/* 

Global values

Blk			#231f20
Gold		#fcbb6c
Drk Grey	#414141

font-family: 'Crimson Text', serif;
			norm:	400
			
font-family: 'Open Sans Condensed', sans-serif;
			norm:	300
			
font-family: 'Dawning of a New Day', cursive;
			norm:	400

*/
 
body, html {
	color: #FFF;
	font-size: 14px;
	line-height:130%;
	font-family: Arial, Helvetica, SunSans-Regular, sans-serif;
	margin: 0;
	padding: 0;
	height: 100%;
}
a, a:visited {
	color: #FFF;
	text-decoration: underline;
}
a:hover, a:active {
	color: #fcbb6c;
	text-decoration: none;
}
a img {
	text-decoration: none;
	border: none;
}
h1 {
	font-family: 'Crimson Text', serif;
	font-size: 1.3em;
	font-weight: 400;
	margin: 0.5em 0 1em 0;
	color: #fcbb6c;
	text-transform:uppercase;
    line-height: 130%;
}
h2 {
	font-family: 'Dawning of a New Day', cursive;
	font-size: 3em;
	font-weight: 400;
	margin: 0em 0 0.5em 0;
	color: #fcbb6c;
    line-height: 80%;
}
h3 {
	font-size: 2em;
	font-weight: bold;
	color: #000;
	margin: 0 0 1em 0;
}
h4 {
	font-size: 1.5em;
	font-weight: bold;
	margin: 0 0 1em 0;
	color: #666;
}
.row h4 {
    margin: 0 0 1em 0;
    color: #FFF;
    font-family: 'Crimson Text', serif;
    font-size: 1.5em;
    font-weight: 400;
    line-height: 1.8rem;
}
h5 {
	font-size: 1.2em;
	font-weight: bold;
	color: #000;
	margin: 0 0 1em 0;
}
h6 {
	font-size: 1.2em;
	font-weight: bold;
	color: #666;
	margin: 0 0 1em 0;
}
.img-right {
	float: right;
	margin: 0 0 5px 15px;
}
.img-left {
	float: left;
	margin: 0 15px 5px 0;
}
hr {
	color: #414141;
	margin: 3em auto 2em auto;
	height:1px;
	border:0px solid;
	border-top:1px solid;
    width:45%;
}
p {
	margin: 0 0 1em 0;
}
ul {
	list-style-position:outside;
	list-style-type:disc;
	margin:0 0 1em 0;
	padding:0 0 0 25px;
}
strong {
	font-weight:bold;
	}
em {
	font-style:italic;
	}
blockquote {
	text-align:center;
	color:#666;
	font-style:italic;
	font-size:18px;
	font-family: 'Dawning of a New Day', cursive;
	padding:20px;
	margin:15px 0 15px 0;
}
.outer-header {
	position:relative;
	height:130px;
	background:#FFF;
	border-bottom:6px solid #fcbb6c;
}
.header {
	width: 1006px;
	height:130px;
	margin: 0 auto;
	position: relative;
}
.header a, .header a:visited {
	color: #231f20;
	text-decoration: none;
}
.header a:hover, .header a:active {
	color: #231f20;
	text-decoration: underline;
}
.logo {
	position:absolute;
	top:0;
	left:15px;
	}
.booking {
	position:absolute;
	top:20px;
	right:200px;
	}
.header-contacts {
	position:absolute;
	bottom:15px;
	right:200px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	font-size:14px;
	line-height:125%;
	text-align:right;
	color:#231f20;
	}
.TA_certificateOfExcellence {
	position:absolute;
	bottom:-15px;
	right:20px;
	}
.dimmi {
    position: absolute;
    top: 285px;
	right: -2px;
    z-index: 99;
    list-style-type: none;
    margin:0;
    padding:0;
    z-index:1000;
}
.dimmi li {
    display:inline-block;
    width:150px;
    height:150px;
    margin:0;
    padding:0;
    position:relative;
}
.dimmi li:before {
    content:' ';
    position:absolute;
    display:inline-block;
    background:url(/gfx/award-shadow.png) no-repeat left top;
    width:190px;
    height:190px;
    margin:0;
    padding:0;
    top:2px;
    left:-10px;
    z-index:0;
}

.savour-award {
    position: absolute;
    top: 306px;
    right: 291px;
    width: 142px !important;
    height: auto !important;
    z-index: 99;
}

.outer-wrapper {
	margin:0;
	padding:0;
	background:#231f20 url(../gfx/bkg-content.jpg) no-repeat center bottom;
	border-bottom:6px solid #fcbb6c;
}
.wrapper {
	width: 1006px;
	margin: 0 auto;
}
.content-wrapper {
	margin:0 auto;
	width:1006px;
	padding:30px 30px 50px 30px;
    position: relative;
}
/* COLUMNS **********************************************/
.col1 {
	float: left;
	margin:0;
	width: 260px;
}
.col2 {
	margin:0;
	padding:0 0 0 30px;
	float: left;
	width: 656px;
	border-left:1px solid #FFF;
}
.col2 .col1 {
	width: 45%;
	margin-right:5%;
}
.col2 .col2 {
	width: 50%;
	border-left:none;
}


.col2 .col1.wide {
	width: 65%;
	margin-right:5%;
}
.col2 .col2.narrow {
	width: 30%;
	border-left:none;
}


/* NEW QUICK GRID */
.row {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 14px;
}
.row:after {
    clear: both;
}
.row:after, .row:before {
    content: ' ';
    display: table;
}
*, :after, :before {
    box-sizing: border-box;
}
.row .colspan-1,
.row .colspan-2,
.row .colspan-3,
.row .colspan-4,
.row .colspan-5,
.row .colspan-6 {
    width: 100%;
    float: left;
    padding-left: 14px;
    padding-right: 14px;
}
.row .colspan-1 {
	width: 16.6666666%;
}
.row .colspan-2 {
	width: 33.33333%;
}
.row .colspan-3 {
	width: 50%;
}
.row .colspan-4 {
	width: 66.66667%;
}
.row .colspan-5 {
	width: 83.33333%;
}
.row .colspan-6 {
	width: 100%;
}

.row [class^="colspan"].text-center {
	text-align:center;
}
.row [class^="colspan"] img {
	max-width:100%;
}


/* GENERAL STYLES */
.menu ul {
	margin:0 30px 0 0;
	padding:0;
	}
.menu li {
	margin:0;
	padding:5px 0;
	list-style-type:none;
	}
.menu li a, .menu li a:visited {
	margin:0;
	padding:5px 0;
	font-family: "trajan-pro-3",sans-serif;
	font-weight:400;
	display:block;
	color:#FFF;
	text-align:right;
	text-decoration:none;
	font-size:15px;
	text-transform:uppercase;
	}
.menu li a:hover, .menu li a:active, .menu li a:focus {
	color:#fcbb6c;
	text-decoration:none;
	}
.menu li.selected a, .menu li.selected a:visited {
	color:#414141;
	text-decoration:none;
	}

.downloads ul {
	margin:60px 30px 0 0;
	padding:0;
	}
.downloads li {
	margin:0;
	padding:4px 0;
	list-style-type:none;
	}
.downloads li a, .downloads li a:visited {
	margin:0;
	padding:4px 40px 2px 0px;
	display:block;
	min-height:35px;
	color:#FFF;
	text-align:right;
	text-decoration:none;
	font-size:12px;
	line-height:13px;
	background:url(../gfx/icon-pdf.png) no-repeat right top;
	}
.downloads li a:hover, .downloads li a:active, .downloads li a:focus {
	color:#fcbb6c;
	text-decoration:none;
	}

.meal-menu {
	margin:0 0 20px 0;
	padding:0;
	position:relative;
	}
.meal-menu li {
	margin:0;
	padding:0 40px 30px 0;
	list-style-type:none;
	position:relative;
	}
.meal-menu li strong {
	display:block;
	font-weight:normal;
	}
.meal-menu li .price {
	position:absolute;
	right:0;
	top:0;
	font-weight:normal;
	}
.meal-menu li em {
    display:block;
    margin-left:30px;
}

.events {
	margin:0;
	padding:0;
	list-style-type:none;
	}
.events li {
	margin:0 20px 30px 0;
	padding:0;
	float:left;
	width:292px;
	/*height:180px;
	overflow:hidden;*/
	}

.map a, .map a:visited {
	display:block;
	height:47px;
	padding:0 57px 0 0;
	background:url(../gfx/icon-map.png) no-repeat right top;
	text-decoration:none;
	font-style:italic;
	font-size:13px;
	text-align:right;
	}
.map a:hover, .map a:active, .map a:focus {
	text-decoration:underline;
	}

form .item {
	padding:3px 0;
	}
form label {
	display:inline-block;
	width:99px;
	float:left;
	padding:3px 0 0 0;
	font-size:12px;
	}
form input, form textarea, form #DOB,
select {
	width:182px;
	padding:3px;
	border:none;
	background:#414141;
	color:#FFF;
	font-family: Arial, Helvetica, SunSans-Regular, sans-serif;
	font-size:13px;
	}
	form #DOB,
	form #CAT_Custom_328009 {
	background:#414141 !important;
	}
form select#CardExpiryMonth,
form select#CardExpiryYear {
	width: 29.2%;
    margin-right: 5%;
}
form select#CardExpiryYear {
    margin-right:0;
}
form input.submit {
	width:auto;
	padding:5px 15px;
	cursor:pointer;
	}
form input:hover.submit, form input:focus.submit {
	background:#666;
	}
form fieldset {
    padding: 10px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px solid rgba(255,255,255,0.15);
}
form fieldset.last {
    border-bottom: none;
}
form fieldset legend {
    color: rgba(255,255,255,0.25);
    font-size: 16px;
}
div#DigiCertClickID_52Vgkh5f {
    top: -7px;
    position: relative;
}
.system-message, .system-error-message {
    padding: 36px;
}
#event-popup { 
    background-color:#fff;
    border-radius:15px;
    color:#000;
    display:none; 
    padding:20px;
    min-width:400px;
    min-height: 180px;
}
.b-close{
    cursor:pointer;
    position:absolute;
    right:10px;
    top:10px;
	text-indent:-999px;
	overflow:hidden;
	width:20px;
	height:20px;
	background:#000 url(/gfx/close.png) no-repeat center center;
	-webkit-box-shadow: #333 1px 1px 5px;
	-moz-box-shadow: #333 1px 1px 5px;
	box-shadow: #333 1px 1px 5px;
	-webkit-border-radius: 99px;
	-moz-border-radius: 99px;
	border-radius: 99px;
	behavior: url(stylesheets/PIE.htc);
}

.slider-cover {
    position: absolute;
    top: -282px;
	left: 290px;
	z-index: 9999;
}
.fineprint {
    font-size:10px;
    color:#AAA;
    font-style:italic;
    line-height: 120%;
}

/* SOCIAL */
.social {
    text-align:right;
    margin: 5px 30px 10px 0;
}
.social a {
	display:inline-block;
    margin-bottom:10px;
}

/* BLOG */
.blog-post h2.post-title a,
.blog-post h2.post-title a:hover {
	text-decoration:none;
}
#blog .menu {
    margin-bottom:20px;
}
#blog .menu li a, 
#blog .menu li a:visited {
    text-align:left;
}
.side-panel {
    margin-right: 35px;
}
.post-details {
    font-size:11px;
    color:#666;
    margin-bottom:15px;
}
.post-body > p:first-child {
    font-size: 1.3em;
	line-height: 135%;
}
.BlogRecentPost ul,
.BlogPostArchive ul {
    list-style-type:none;
    padding:0px;
    margin:0px;
}
.BlogRecentPost ul li,
.BlogPostArchive ul li {
    list-style-type:none;
    padding:0px;
    margin:0px;
}
.BlogRecentPost ul li a,
.BlogRecentPost ul li a:visited,
.BlogPostArchive ul li a,
.BlogPostArchive ul li a:visited {
    text-decoration:none;
    display:block;
    padding:4px;
}
.BlogRecentPost ul li a:hover,
.BlogRecentPost ul li a:active,
.BlogPostArchive ul li a:hover,
.BlogPostArchive ul li a:active {
    text-decoration:none;
    background:#3b3536;
}
.addthis_toolbox {
    margin: 15px 0 75px 0;
}

.BlogTagCloud-XX-Small { 
font-size:10px;
    color:#444;
} 
.BlogTagCloud-X-Small { 
font-size:12px;
    color:#555;
} 
.BlogTagCloud-Small { 
font-size:14px; 
    color:#666;
} 
.BlogTagCloud-Medium { 
font-size:15px;
    color:#777;
} 
.BlogTagCloud-Large { 
font-size:16px;
    color:#888;
}
.BlogTagCloud-X-Large { 
font-size:17px; 
    color:#999;
}
.BlogTagCloud-XX-Large { 
font-size:18px;
    color:#FFF;
}

/* NEW HOME PAGE */
.rooms h2 {
    margin-top: 1.4em;
    font-size: 2.8em;
}
.rooms h2 span {
    font-family: 'Crimson Text', serif;
    font-weight:400;
    font-size:0.4em;
}
.rooms .room-img {
	border-radius:50%;
    border: 2px solid #FFF;
    box-shadow: 2px 2px 20px #000;
}
.rooms p {
    font-family: 'Crimson Text', serif;
    font-weight:400;
    font-size: 1.4em;
    line-height: 1.25em;
}
.row.rooms + .rooms {
    margin-top: -1em;
}
.fine-print {
	font-size:0.9em;
    color:#888;
}
.fine-print a {
    color:#888;
}

/* GLOBALS **********************************************/
/* 

Global values

Blk			#231f20
Gold		#fcbb6c
Drk Grey	#414141

font-family: 'Crimson Text', serif;
			norm:	400
			
font-family: 'Open Sans Condensed', sans-serif;
			norm:	300
			
font-family: 'Dawning of a New Day', cursive;
			norm:	400

*/